/*
Theme Name: Doro Child
Theme URI: https://themeforest.net/user/webredox/portfolio
Description: A 'DORO - Creative Agency Multi-Purpose WordPress Theme' is perfect if you like a clean and modern design. This theme is ideal for architects, designers, photographers and those who need an easy, attractive and effective way to share their work with clients.
Version: 1.3
Author: webRedox WordPress team
Author URI: http://webredox.net/
Template: doro
Text Domain: doro-child
*/
body {
	font-size: 18px;
}
#wa-footer {
	width: 80px; height:80px; position:fixed; right: 10px; bottom: 10px; z-index: 1000;
}
.post-content p, .project-desc p {
	font-size: 18px;
	line-height: 1.9em;
}
textarea.disabled{
	background:#eee;
	font-size: 18px;
	line-height: 1.9em;
	color: #333;
	padding: 5px 10px;
}

.ren-slider-type  #doro-hero .flexslider .slider-text > .slider-text-inner h1, .ren-slider-type  #doro-hero .flexslider .slider-text > .slider-text-inner h1 {
	color: #333;
}
